全部搜索项
wheezy  ]

虚包:libqdbm-ruby1.8

这是一个虚包。查看Debian 政策了解虚包的定义

负责填实 libqdbm-ruby1.8 的软件包

ruby-qdbm
QDBM Database Libraries for Ruby